l_russian:
 head_of_histadrut: "Глава Гистадрута"
 zionism_philosopher: "Философ сионизма"
 arabist: "Симпатизирующий арабам"
 head_of_mossad: "Глава Моссада"
 peoples_favorite: "Любимец народа"
 minister_of_economy_and_finance: "Министр экономики и финансов"
